<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 9 ) {
		header('Location: ' . $root_dir . '/M1/index_00.php');
		exit();
	}

	include("../M0/communs_en_tete_HTML.html") ;
	$back_link = "../M5/gestion_sondes.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "/M3/gestion_sites.php" ;
	include('../M0/display_user_site_without_BAT_NIV.php'); 

?>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
			
	<tr align="center">
		<td>
		
			<font size="4" color="lightblue" face="Arial, Helvetica, sans-serif">
				</br><u>- pré-inscription d'une sonde -</u></br></br>
			</font>	

			<table align="center" width="90%">
			
				<tr align="left">
					<td align="left" >
						<font size="1" face="Arial, Helvetica, sans-serif"><br></font>
  
						<p id="autoreg_datas" style="border-color:white;color: orange; border-style: solid;border-width: 1px;padding:8px 8px 8px 8px;margin:0px 0px 20px 0px;" ><?php include("./server_side_create_one_sonde_of_one_site_execute_script.php") ;?></p>

					</td>
				</tr>
				
				<tr align="left">
					<td align="left" >

						<a href="#" onclick="CopyToClipboard('autoreg_datas');return false;" class="a_1" style="width:320px;font-size: 15px;" >&nbsp;→&nbsp;&nbsp;copier ces données dans le presse-papier</a>
						</br>
 
					</td>
				</tr>

			</table>
			
		</td>
	</tr>

</table>

<script>
function CopyToClipboard(id) {
	var r = document.createRange();
	
	r.selectNode(document.getElementById(id));
	window.getSelection().removeAllRanges();
	window.getSelection().addRange(r);
	document.execCommand('copy');
	window.getSelection().removeAllRanges();
	
}
</script>

    </body>
</html>
